Analyse de risque de la CVE-2014-6541

Général

Score V2 : 6.3/10.0
Sévérité : Moyenne
Catégorie : NC

Métriques d'impact

Confidentialité : Complet
Intégrité : Aucun
Disponibilité : Aucun

Métriques d'exploitabilité

Vecteur d'Accès : Réseau
Complexité d'Accès : Moyenne
Authentification : Unique

Description de la CVE-2014-6541

Unspecified vulnerability in the Recovery component in Oracle Database Server 11.1.0.7, 11.2.0.3, 11.2.0.4, 12.1.0.1, and 12.1.0.2, when running on Windows, allows remote authenticated users to affect confidentiality via vectors related to DBMS_IR.

Catégorie au format CWE : NC

NVD-CWE-noinfo (Information insuffisante)
Il n'y a pas suffisamment d'informations sur cette faiblesse pour la classer, les détails sont inconnus ou non spécifiés.

Alertes de sécurité pour la CVE-2014-6541

Source Lien(s)
NVD CVE-2014-6541
ANSSI CERTFR-2015-AVI-033

Technologies liées à la CVE-2014-6541 (extraits du format CPE)

Fournisseur Produit
oracle database_server

Exploits publiés pour la CVE-2014-6541

Authentification requise !

La liste des exploits publics avec leurs liens est réservée à nos clients.

Nous disposons d’une base de plus de 130 000 fiches de vulnérabilités, avec description,
scores aux formats CVSSv2 et CVSSv3, alertes de sécurité des éditeurs et des autorités, exploits publics
disponibles sur les principales sources (GitHub, Exploit-DB, Metasploit, SecurityFocus…).

Merci de nous contacter au +33 1 85 08 69 79 ou par mail à contact@cyberwatch.fr pour obtenir un accès.

Demander une démonstration

Comment détecter et traiter la CVE-2014-6541 ?

Vous souhaitez rechercher la vulnérabilité CVE-2014-6541 dans votre système d'information ?

Notre logiciel de gestion et supervision des vulnérabilités détecte les vulnérabilités
de votre système d’information, vous permet de les prioriser et de prendre les bonnes décisions.

Nous embarquons également un module optionnel de Patch Management afin de déployer les correctifs appropriés
et corriger vos vulnérabilités dans les plus brefs délais.

Le cas échéant, vous pouvez aussi déployer vos correctifs avec vos outils habituels, via notre API REST.

Pour essayer notre logiciel Cyberwatch Vulnerability Manager,
merci de nous contacter au +33 1 85 08 69 79 ou par mail à contact@cyberwatch.fr.

Essayer Cyberwatch Vulnerability Manager